[Desktop Entry]
Icon=package
Name=Teaching Tools
Name[bg]=Технически тулове
Name[bs]=Alati za podučavanje
Name[ca]=Eines d'ensenyança
Name[da]=Undervisningsværktøj
Name[de]=Lehrmittel
Name[el]=Εργαλεία εκμάθησης
Name[es]=Herramientas de enseñanza
Name[et]=Õppevahendid
Name[fi]=Opetusohjelmat
Name[fo]=Undirvísingaramboð
Name[fr]=Outils d'éducation
Name[he]=כלי לימוד
Name[hu]=Oktatási eszközök
Name[is]=Kennslutól
Name[it]=Strumenti per l'insegnamento
Name[ja]=教育ツール
Name[lt]=Mokymo įrankiai
Name[lv]=Mācību Instrumenti
Name[mn]=Сурганы Ухааны Хэрэглэгдэхүүн
Name[nb]=Læremidler
Name[nl]=Leshulpmiddelen
Name[nn]=Læremiddel
Name[nso]=Dibereka tsago Ruta
Name[pl]=Narzędzia do nauczania
Name[pt]=Ferramentas de Ensino
Name[pt_BR]=Ferramentas de Aprendizado
Name[ru]=Обучающие программы
Name[sk]=Výukové nástroje
Name[sl]=Orodja za učenje
Name[sv]=Inlärningsverktyg
Name[tr]=Öğretim Araçları
Name[ven]=Zwishumiswa zwau funza
Name[xh]=Izixhobo Zokufundisa
Name[zh_CN]=教学工具
Name[zh_TW]=教學工具
Name[zu]=Amathuluzi Okufundisa
